h1 {
  display: flex;
  justify-content: center;
}


.dropdown {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.dropdown-input {
  position: relative;
  width: 20%;
}

input {
  padding: 10px;
  display: block;
  width: 100%;
}

.icon {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 15px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dropdown-content {
  display: none;
  position: relative;
  background-color: #f1f1f1;
  width: 20%;
  max-height: 200px;
  overflow-y: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  margin: 0px;
}

.dropdown-content li {
  color: black;
  padding: auto;
  text-decoration: none;
  display: block;
}

.dropdown li:hover {
  background-color: #ddd;
}

.show {
  display: block;
}